A.orange:link
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color:#FFFFFF;
 text-decoration:none;
} 

A.orange:visited
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color:#FFFFFF;
 text-decoration:none;
}

A.orange:active
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color:#FF9900;
 text-decoration:none;
} 

A.orange:hover 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color:#FF9900;
 text-decoration:none;
}
.ArialWhite11Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}.Arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
}
.ArialOrange11 {
	color: #FF9900;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
